<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.13.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.9"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="202" id="KGk-i7-Jjw" customClass="DonateCell" customModule="aidchain" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="537" height="202"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="537" height="201.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Commodities:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LEX-2x-gso">
                        <rect key="frame" x="28" y="43" width="481" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="F58-cT-7cs"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Identifier:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OYG-1t-wMD">
                        <rect key="frame" x="28" y="19" width="481" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="4X1-sJ-aCE"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Asset" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RZb-6h-M5p">
                        <rect key="frame" x="28" y="100" width="481" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="pz0-1x-e1g"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Requester" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ybw-mo-gqQ">
                        <rect key="frame" x="28" y="124" width="481" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="Dh6-BF-eKE"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Timestamp" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1ce-5m-YhX">
                        <rect key="frame" x="28" y="157" width="481" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="sx2-xH-Ds5"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sov-aQ-yiV">
                        <rect key="frame" x="28" y="148" width="481" height="1"/>
                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="4b4-0e-d5s"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mqr-rc-64Z">
                        <rect key="frame" x="28" y="186" width="481" height="1"/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="wut-Ap-j2W"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IM6-81-K9y">
                        <rect key="frame" x="28" y="67" width="481" height="1"/>
                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="85t-rP-otf"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Amount: 10.25$" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="65q-rr-hyx">
                        <rect key="frame" x="28" y="76" width="481" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="vC5-RQ-hNM"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="RZb-6h-M5p" firstAttribute="top" secondItem="65q-rr-hyx" secondAttribute="bottom" constant="3" id="2oF-fm-8gP"/>
                    <constraint firstItem="LEX-2x-gso" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="46o-sV-aaQ"/>
                    <constraint firstItem="65q-rr-hyx" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="4em-xA-PTO"/>
                    <constraint firstAttribute="trailingMargin" secondItem="RZb-6h-M5p" secondAttribute="trailing" constant="8" id="7RZ-91-lMX"/>
                    <constraint firstAttribute="trailingMargin" secondItem="sov-aQ-yiV" secondAttribute="trailing" constant="8" id="CMe-VS-mb9"/>
                    <constraint firstAttribute="trailingMargin" secondItem="OYG-1t-wMD" secondAttribute="trailing" constant="8" id="Db4-2d-zKm"/>
                    <constraint firstItem="1ce-5m-YhX" firstAttribute="top" secondItem="sov-aQ-yiV" secondAttribute="bottom" constant="8" id="Elp-KQ-FqY"/>
                    <constraint firstItem="ybw-mo-gqQ" firstAttribute="top" secondItem="RZb-6h-M5p" secondAttribute="bottom" constant="3" id="FAW-zG-HzW"/>
                    <constraint firstItem="sov-aQ-yiV" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="HOO-UI-7gI"/>
                    <constraint firstAttribute="trailingMargin" secondItem="ybw-mo-gqQ" secondAttribute="trailing" constant="8" id="IKY-s8-W05"/>
                    <constraint firstAttribute="trailingMargin" secondItem="1ce-5m-YhX" secondAttribute="trailing" constant="8" id="JPs-7y-7kc"/>
                    <constraint firstItem="RZb-6h-M5p" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="LwY-ON-enq"/>
                    <constraint firstItem="LEX-2x-gso" firstAttribute="top" secondItem="OYG-1t-wMD" secondAttribute="bottom" constant="3" id="O8w-mk-cfC"/>
                    <constraint firstItem="OYG-1t-wMD" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="PIg-av-0tc"/>
                    <constraint firstAttribute="trailingMargin" secondItem="IM6-81-K9y" secondAttribute="trailing" constant="8" id="R8b-OR-lMj"/>
                    <constraint firstItem="65q-rr-hyx" firstAttribute="top" secondItem="IM6-81-K9y" secondAttribute="bottom" constant="8" id="Rwe-2n-qYd"/>
                    <constraint firstItem="Mqr-rc-64Z" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="VvE-ml-NsN"/>
                    <constraint firstItem="Mqr-rc-64Z" firstAttribute="top" secondItem="1ce-5m-YhX" secondAttribute="bottom" constant="8" id="WUz-eB-88Z"/>
                    <constraint firstItem="IM6-81-K9y" firstAttribute="top" secondItem="LEX-2x-gso" secondAttribute="bottom" constant="3" id="a6p-ae-wU9"/>
                    <constraint firstAttribute="trailingMargin" secondItem="65q-rr-hyx" secondAttribute="trailing" constant="8" id="eTU-V4-csK"/>
                    <constraint firstItem="ybw-mo-gqQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="hi6-yk-Q9J"/>
                    <constraint firstAttribute="trailingMargin" secondItem="LEX-2x-gso" secondAttribute="trailing" constant="8" id="iye-lc-2x1"/>
                    <constraint firstItem="1ce-5m-YhX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="jBe-h3-oZe"/>
                    <constraint firstItem="IM6-81-K9y" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="kpM-CL-gYV"/>
                    <constraint firstAttribute="trailingMargin" secondItem="Mqr-rc-64Z" secondAttribute="trailing" constant="8" id="lmu-ES-Lq6"/>
                    <constraint firstItem="OYG-1t-wMD" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="8" id="nDX-6w-xd4"/>
                    <constraint firstItem="sov-aQ-yiV" firstAttribute="top" secondItem="ybw-mo-gqQ" secondAttribute="bottom" constant="3" id="o2y-3M-vF0"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lblamount" destination="65q-rr-hyx" id="t7e-BL-Sfh"/>
                <outlet property="lbldonator" destination="RZb-6h-M5p" id="bR3-a0-6Kn"/>
                <outlet property="lblfund" destination="ybw-mo-gqQ" id="EU9-lf-MJz"/>
                <outlet property="lblidentifier" destination="LEX-2x-gso" id="nT9-TY-Apf"/>
                <outlet property="lblidentifierTitle" destination="OYG-1t-wMD" id="fcq-zO-Son"/>
                <outlet property="lbltimestamp" destination="1ce-5m-YhX" id="mem-tQ-qie"/>
            </connections>
            <point key="canvasLocation" x="311.19999999999999" y="223.08845577211397"/>
        </tableViewCell>
    </objects>
</document>
